afGoogleMapsAPI WS iOS

Requirements:

iOS 4.x and above

ASIHTTP & JSON frameworks

Last Edit on 11/18/11

GitHub Page

Wrapper for the Google Maps API Web Service on iOS 4.X and above. A wiki is available on the GitHub project page.

I’ve made a framework out of it, so now you can drag and drop the framework right into your Xcode project and import the framework header. I still encounter some bugs because I embedded the ASIHTTP and JSON frameworks into it as well.

I have finished the first version of the framework and it’s ready for tests.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s